1771206556944
8619,0.0.0
15951,0.0.0
9039,0.0.0
1079,2.5.0
7041,0.0.0
14999,0.0.0
6727,0.0.0
9366,0.0.0
10279,0.0.0
11782,0.0.0
12,2.4.0
373,0.0.0
14,2.4.0
15,2.3.0
378,0.0.0
8197,1.14.0
13545,0.0.0
8615,0.0.0
1978,2.2.0
24198,0.0.0
10218,0.0.0
22272,0.0.0
732,1.14.0
4831,0.0.0
3375,0.0.0
22,2.3.0
6391,2.4.0
12976,0.0.0
5411,0.0.0
6121,0.0.0
7053,2.4.0
7048,2.4.0
20743,1.33.0,1.27.0
23398,0.0.0
24634,1.33.0
1952,1.33.0
10619,0.0.0
21518,1.23.0
7052,2.4.0
3386,0.0.0
17485,0.0.0
8929,1.27.0
11105,0.0.0
3758,2.5.0
19649,1.27.0
11805,0.0.0
7368,0.0.0
1413,0.0.0
15957,2.5.0
15024,1.23.0
21898,0.0.0
24644,0.0.0
20384,1.27.0
13023,2.5.0
9385,0.0.0
18471,2.2.0
18446,0.0.0
396,2.4.0
1425,2.2.0
2895,1.27.0
21153,0.0.0
8204,1.14.0
17027,0.0.0
20758,2.5.0
12951,0.0.0
11768,0.0.0
15927,0.0.0
20350,0.0.0
18451,0.0.0
9794,1.14.0
23747,0.0.0
11907,1.14.0
10658,0.0.0
11118,1.14.0
51,0.0.0
6,2.5.0
19208,0.0.0
23401,2.5.0
16302,1.14.0
14652,1.14.0
20014,2.5.0
23421,2.5.0
13825,0.0.0
19230,1.27.0
2908,0.0.0
8629,2.4.0
11417,0.0.0
21139,0.0.0
64,0.0.0
11453,2.5.0
780,0.0.0
10244,0.0.0
83,1.14.0
11455,2.2.0
11451,2.2.0
11804,1.14.0
20399,0.0.0
11456,2.2.0
11454,2.2.0
15460,0.0.0
24642,0.0.0
2492,0.0.0
5079,0.0.0
20407,1.33.0
23860,0.0.0
13034,0.0.0
2915,0.0.0
2976,2.2.0
2473,2.4.0
10649,0.0.0
13393,0.0.0
16806,2.0.0,1.33.0
796,0.0.0
1114,0.0.0
2475,2.5.0
15030,0.0.0
4197,2.4.0
6761,0.0.0
15947,0.0.0
12926,2.5.0
3479,1.33.0,1.27.0
24632,0.0.0
5504,0.0.0
18435,2.5.0
12547,0.0.0
5816,0.0.0
15970,1.27.0
7417,0.0.0
21559,1.27.0
15349,2.4.0
19238,0.0.0
21558,1.27.0
5448,2.0.0,1.33.0
3485,2.5.0
19706,0.0.0
14228,0.0.0
3814,0.0.0
23872,2.5.0
9803,0.0.0
20078,1.27.0
63,0.0.0
13726,0.0.0
13083,1.27.0
1874,1.33.0,1.27.0
7847,2.5.0
2977,2.4.0
2428,2.2.0
421,0.0.0
1463,1.27.0
10700,2.5.0
432,0.0.0
2480,0.0.0
16178,0.0.0
21157,0.0.0
5471,0.0.0
12587,0.0.0
18114,0.0.0
20766,2.5.0
5385,0.0.0
13804,1.23.0
18915,2.5.0
7413,0.0.0
15494,1.27.0
4252,1.14.0
4035,0.0.0
21580,0.0.0
21191,2.1.0
5027,0.0.0
11450,2.5.0
21188,2.0.0
23432,0.0.0
17834,2.5.0
7475,0.0.0
21632,0.0.0
8355,0.0.0
16774,0.0.0
11162,1.27.0
16033,2.4.0
22772,0.0.0
10790,0.0.0
14275,0.0.0
20474,0.0.0
10322,1.14.0
4313,1.33.0,1.27.0
23500,2.5.0
1222,0.0.0
5121,1.14.0
19717,0.0.0
11882,0.0.0
22780,1.23.0
23910,1.27.0
87,1.14.0
5127,2.2.0
7464,2.5.0
11156,0.0.0
92,0.0.0
3829,2.4.0
20875,0.0.0
13570,1.27.0
11493,0.0.0
8347,0.0.0
15489,2.0.0,1.33.0
18504,0.0.0
6183,0.0.0
12236,2.4.0
537,0.0.0
96,0.0.0
11500,0.0.0
15497,0.0.0
3838,1.27.0
17404,0.0.0
21630,0.0.0
460,0.0.0
9478,2.5.0
18571,0.0.0
9236,1.23.0
24311,0.0.0
23497,2.5.0
3867,0.0.0
22446,0.0.0
6836,1.14.0
5081,2.4.0
7505,0.0.0
1457,0.0.0
4910,0.0.0
10796,0.0.0
21655,0.0.0
22450,1.14.0
7133,0.0.0
11922,2.2.0
10826,0.0.0
11923,2.2.0
3021,1.14.0
5522,2.2.0
468,2.2.0
3502,2.4.0
22525,2.5.0
24232,0.0.0
17459,2.5.0
14713,2.0.0,1.33.0,1.27.0
14264,0.0.0
16390,2.5.0
24708,0.0.0
10778,2.3.0
2527,2.2.0
10340,2.5.0
825,2.0.0,1.33.0
7445,0.0.0
20468,1.27.0
20466,1.27.0
6157,1.33.0
20469,1.27.0
20467,1.27.0
13559,0.0.0
24306,0.0.0
13558,2.2.0
8407,0.0.0
22830,1.14.0
3063,0.0.0
1199,0.0.0
12765,0.0.0
16098,0.0.0
9921,2.2.0
11433,1.27.0
22468,1.14.0
18232,0.0.0
21658,0.0.0
23523,2.4.0
3535,0.0.0
14289,1.23.0
4810,2.3.0
18978,1.14.0
10798,2.5.0
15577,1.33.0
874,2.2.0
1203,1.14.0
1186,0.0.0
3042,1.33.0
13184,0.0.0
12741,1.14.0
23522,2.4.0
7182,0.0.0
7492,0.0.0
11932,1.14.0
17143,0.0.0
18988,0.0.0
4182,1.27.0
4798,1.27.0
22458,2.4.0
3145,2.5.0
7938,1.14.0
10178,0.0.0
14766,0.0.0
10844,1.27.0
16489,1.27.0
8412,1.27.0
10818,1.27.0
2515,1.14.0
13251,0.0.0
24698,0.0.0
20899,0.0.0
1688,1.14.0
5900,0.0.0
15010,0.0.0
1151,0.0.0
1062,2.2.0
4396,2.4.0
19797,0.0.0
12499,0.0.0
10832,0.0.0
17476,1.27.0
3907,0.0.0
4845,2.5.0
152,1.27.0
7490,0.0.0
1668,0.0.0
17508,0.0.0
14337,0.0.0
23402,2.5.0
18584,2.5.0
5556,0.0.0
14384,0.0.0
13976,2.3.0
184,0.0.0
249,0.0.0
13972,2.2.0
17563,2.2.0
24389,0.0.0
5588,0.0.0
7566,0.0.0
11264,0.0.0
17926,1.27.0
10415,0.0.0
13977,2.3.0
15254,0.0.0
12393,0.0.0
4141,0.0.0
7214,0.0.0
24050,0.0.0
24051,0.0.0
8763,1.27.0
16496,1.14.0
23254,0.0.0
7974,0.0.0
9265,2.4.0
21710,2.5.0
24374,2.2.0
9263,2.4.0
20901,2.2.0
22091,0.0.0
11231,2.4.0
17879,0.0.0
11648,2.4.0
23579,1.23.0
12792,1.33.0
4871,0.0.0
17530,2.2.0
17531,2.2.0
17532,2.2.0
20198,1.27.0
24359,0.0.0
562,0.0.0
14781,0.0.0
8746,1.14.0
9530,2.5.0
15302,0.0.0
19054,2.5.0
4880,0.0.0
4877,0.0.0
19012,1.14.0
899,0.0.0
1241,1.14.0
12803,0.0.0
12317,0.0.0
13670,1.14.0
19015,2.2.0
22064,2.5.0
13651,0.0.0
24797,0.0.0
11992,1.27.0
18616,0.0.0
21752,0.0.0
17857,2.2.0
907,0.0.0
24804,1.14.0
21342,0.0.0
19045,0.0.0
6840,2.4.0
14839,2.5.0
16505,0.0.0
20219,2.5.0
6252,0.0.0
19939,2.5.0
18628,1.14.0
22453,1.33.0,1.27.0
1261,0.0.0
922,0.0.0
15236,0.0.0
11910,2.2.0
14380,0.0.0
7559,0.0.0
11958,2.4.0
24407,0.0.0
10430,0.0.0
23491,2.4.0
16915,0.0.0
24022,1.27.0
24020,1.27.0
5663,0.0.0
24024,1.27.0
1839,0.0.0
20976,0.0.0
15816,1.14.0
7590,0.0.0
23642,0.0.0
10460,1.14.0
10904,0.0.0
18708,0.0.0
24003,1.27.0
20585,0.0.0
18326,0.0.0
22136,2.5.0
22919,2.4.0
3597,2.5.0
13308,2.5.0
17244,0.0.0
16546,2.0.0,1.33.0
6606,1.27.0
24010,2.5.0
3627,2.5.0
21761,0.0.0
12840,0.0.0
23260,0.0.0
24013,0.0.0
5633,0.0.0
7607,2.5.0
2757,0.0.0
15287,1.14.0
6909,0.0.0
9594,0.0.0
8008,0.0.0
15813,2.4.0
2717,1.14.0
8011,1.27.0
9575,0.0.0
20241,2.5.0
630,0.0.0
20242,2.4.0
20243,2.4.0
20244,2.3.0
250,1.23.0
18246,2.5.0
18317,0.0.0
5963,0.0.0
11664,2.2.0
20967,0.0.0
7966,0.0.0
18706,2.2.0
1301,1.23.0
10483,1.27.0
10046,0.0.0
4933,1.14.0
2301,1.33.0,1.27.0
17546,0.0.0
18687,2.2.0
6953,0.0.0
21372,1.23.0
22523,2.5.0
6934,0.0.0
17529,2.5.0
3223,0.0.0
17595,0.0.0
24011,1.27.0
12387,2.5.0
22924,1.14.0
618,0.0.0
20989,2.5.0
17943,1.14.0
6939,2.3.0
17602,0.0.0
2293,0.0.0
10406,2.5.0
17251,0.0.0
24063,1.14.0
2809,0.0.0
6378,2.2.0
272,0.0.0
19117,0.0.0
17630,2.2.0
1932,0.0.0
16943,0.0.0
9665,1.27.0
21086,0.0.0
8496,0.0.0
18342,0.0.0
20278,1.27.0
5104,0.0.0
22571,2.5.0
19926,1.27.0
10080,0.0.0
3292,2.5.0
7018,0.0.0
9281,0.0.0
23288,1.14.0
1312,1.14.0
6032,2.2.0
17639,2.5.0
23713,0.0.0
9613,1.27.0
23716,0.0.0
12054,1.27.0
9615,1.27.0
19485,2.5.0
7265,0.0.0
9612,1.27.0
11844,0.0.0
1833,0.0.0
16548,0.0.0
1852,1.14.0
11132,2.5.0
17628,0.0.0
20068,2.5.0
2796,1.14.0
10553,2.5.0
24874,0.0.0
5819,0.0.0
7636,0.0.0
16938,2.2.0
17273,0.0.0
6319,2.0.0,1.33.0,1.27.0
1896,0.0.0
3309,2.2.0
1862,0.0.0
24530,0.0.0
10550,0.0.0
3312,1.27.0
24856,2.5.0
21427,0.0.0
24879,0.0.0
3311,1.27.0
16589,0.0.0
9283,0.0.0
10571,0.0.0
15341,0.0.0
12096,2.5.0
18331,2.2.0
23712,1.27.0
2350,1.33.0
18329,2.2.0
7673,0.0.0
18330,2.2.0
23746,0.0.0
24078,1.23.0
10498,0.0.0
7653,0.0.0
1446,1.27.0
8512,1.33.0
22604,0.0.0
4957,0.0.0
11346,0.0.0
18765,0.0.0
270,1.14.0
21033,2.3.0
18021,1.14.0
7670,0.0.0
21726,2.4.0
16268,1.27.0
8574,0.0.0
10211,0.0.0
21146,0.0.0
22222,1.23.0
8578,1.23.0
11015,1.14.0
19590,0.0.0
24929,2.5.0
9331,0.0.0
9709,0.0.0
21878,1.27.0
1943,2.5.0
16638,0.0.0
23005,1.27.0
23761,1.27.0
12924,0.0.0
24381,0.0.0
10109,1.14.0
15364,0.0.0
21317,0.0.0
336,1.27.0
3322,1.33.0,1.27.0
3298,2.2.0
24560,0.0.0
14110,0.0.0
10088,0.0.0
14109,0.0.0
16252,1.33.0,1.27.0
21053,2.5.0
4875,2.5.0
1030,0.0.0
5717,2.4.0
15388,0.0.0
5054,2.5.0
19665,0.0.0
5733,0.0.0
22626,0.0.0
23366,2.2.0
6045,0.0.0
18405,0.0.0
16629,0.0.0
12323,1.27.0
4982,0.0.0
10609,2.5.0
9738,0.0.0
11027,0.0.0
9346,1.27.0
8575,0.0.0
13795,2.2.0
22210,0.0.0
10967,2.3.0
7017,0.0.0
21097,0.0.0
18055,0.0.0
9351,0.0.0
2810,1.27.0
7022,2.0.0,1.33.0,1.27.0
11380,0.0.0
10965,2.4.0
21478,2.3.0
3697,0.0.0
22618,1.14.0
6309,0.0.0
19600,2.4.0
13751,2.2.0
3702,0.0.0
13752,2.2.0
13755,2.2.0
19601,0.0.0
20332,0.0.0
5742,0.0.0
6380,1.14.0
3279,2.2.0
8587,0.0.0
3281,2.2.0
1860,0.0.0
16978,0.0.0
